/************************************************************/
/* PAGE CATALOGUE											*/
/************************************************************/

.post-type-archive-bayard-catalogue #bayard-catalogue {
	position: relative;
	overflow: hidden;
}

.post-type-archive-bayard-catalogue #content article {
	overflow: hidden;

	box-shadow: 0 0 5px #5f5b5b;
}

.post-type-archive-bayard-catalogue .header-container {
	/*width: 40%;*/
	height: 780px;
	margin: 0 -15px;
	background-color: #FFFFFF;
	background-size: auto 100% !important;
	text-align: center;
}

.post-type-archive-bayard-catalogue .header-container .overlay {
	height: 100%;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4));
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4));
	opacity: 1;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}

.post-type-archive-bayard-catalogue .bayard-catalogue-container:hover .header-container .overlay {
	opacity: 0;
}

.post-type-archive-bayard-catalogue .header-container header {
	position: absolute;
	width: 100%;
	height: 170px;
	top: 400px;
	padding: 30px 10px;
	background: #FFFFFF;
	text-align: center;

	-webkit-transition: opacity 300ms;
	transition: opacity 300ms;
}

.post-type-archive-bayard-catalogue .header-container header h1 {
	font-size: 20px;
}

.post-type-archive-bayard-catalogue .header-container header .top-title {
	font-size: 16px;
}

.post-type-archive-bayard-catalogue .bayard-catalogue-container .boutons-container {
	position: absolute;
	top: 610px;
	left: 0;
	width: 100%;
	text-align: center;
}

.post-type-archive-bayard-catalogue .bayard-catalogue-container .boutons-container .bouton {
	display: block;
	margin: 0 auto 10px;
	background-color: #1a171b;
	border-color: #1a171b;
	color: #FFFFFF;
}

.post-type-archive-bayard-catalogue .bayard-catalogue-container .boutons-container .bouton.bouton-fluid {
	width: auto;
	display: inline-block;
	padding: 0 15px;
}

.post-type-archive-bayard-catalogue .bayard-catalogue-container .boutons-container .bouton:hover {
	background-color: transparent;
	color: #1a171b;
}

.post-type-archive-bayard-catalogue .bayard-catalogue-container .boutons-container .bouton span {
	font-size: 20px;
	margin-right: 10px;
}
.post-type-archive-bayard-catalogue .bas {
margin-left: -10px;
position: absolute;
width: inherit;
bottom: 20%;
}

@media screen and (max-width: 940px) {

	.post-type-archive-bayard-catalogue .header-container {
		height: 460px;
	}

	.post-type-archive-bayard-catalogue .header-container header {
		height: 120px;
		padding: 10px 0;
		top: 200px;
	}

	.post-type-archive-bayard-catalogue .header-container header .top-title {
		margin-bottom: 10px;
	}

	.post-type-archive-bayard-catalogue .bayard-catalogue-container .boutons-container {
		top: 340px;
	}

	.post-type-archive-bayard-catalogue .bayard-catalogue-container .boutons-container .bouton {
		width: 44%;
		margin: 0 3%;
		float: left;
	}

	.post-type-archive-bayard-catalogue .bayard-catalogue-container .boutons-container .bouton.bouton-fluid {
		float: none;
		margin: 10px auto;
	}
}

@media screen and (min-width: 480px) and (max-width: 768px) {

	.post-type-archive-bayard-catalogue .header-container {
		background-size: 100% auto !important;
	}
}